body,html,div,blockquote,label,p,h1,h2,h3,h4,h5,h6,pre,dl,dt,dd,form,fieldset,form,ul {display:block;border:0;outline:none;margin:0;padding:0;}

#top {width:100%; position:relative; height:80px;top:0px;left:0px; background-image:url('/java_css/images/fon.gif');clear:both;}
#top_left {position:relative;width:150px;height:80px;top:0px;float:left; background-image:url('/java_css/images/f_left.gif');}
#top_right{position:relative;width:150px;height:80px;top:0px;float:right; background-image:url('/java_css/images/f_right.gif');}
#logo_txt {padding-left:155px;padding-right:155px;}
.logo{font-family:Monotype Corsiva;font-size:18px;text-indent:0;margin-top:0px;font-style:italic;text-align:center;font-weight:bold;}
#nav{position:absolute;z-index:20;width:168px;top:0px;clear:both;left:0;margin:0px 5px;}
#page{min-width:1024px;position:relative;width:100%;margin:10px 0;clear:both;}
#content{position:relative;margin:0px 182px;clear:both;}
#sidebar{position:absolute;width:164px;padding:5px 2px;top:0px;right:0px;clear:both;margin:0px 5px;text-align:center;z-index:1;}
#footer{position:relative;text-align:center;z-index:10;clear:both;}
#right, #left{position:relative;clear:both;font-family:Tahoma;padding:5px;text-indent:0px;
font-size:9px;color:#339;line-height:10pt;background:#FFFFF0;vertical-align:baseline;text-align:left;}
#left{position:relative;width:145px;margin:5px;clear:both;left:0;}
#right{position:absolute;width:160px;top:625px;right:0;margin:0px 5px;}
.text{position:relative;clear:both;}
#ff{clear:both;}
.center {margin: auto;}
/**/
a:hover {color:#999999;text-decoration:underline;}
a:link, a:visited {color:#8F0202;text-decoration:underline;}
a.li:hover {color:#FF0000;}
/*    */
td, tr, div , ul, li{font-family:Arial, Helvetica, sans-serif;color:#000000;font-size:12px;line-height:16px;}
p {font-family:  Times New Roman, Arial, Helvetica, sans-serif;color:#333;font-size:14px;text-align:justify;padding:10px;text-indent:25px;}
h1, h2 {text-align:center;padding:5px;}
h1 {font-size:20px;color:#8B0000;margin:10px 0;}
h2 {font-size:18px;color:#0000FF;margin:5px 0;text-indent:15px;}
h3 {font-size:16px;color:#336600;margin:5px 0;padding:5px;text-indent:25px;}
h4 {font-size:14px;color:#000066;padding:5px 20px;}
h5 {font-size:14px;color:#000033;padding:3px 40px;}
h6 {font-family:Tahoma, Times New Roman, Arial, Helvetica, sans-serif;color:#333333;font-size:14px;text-align:justify;text-indent:25px;padding:10px 0;}
img {border: 0;padding:5px 15px;display:block;}
.tab{width:auto;text-align:left;border:1px solid;}\
td.tab{font-family:'Times New Roman';font-size:12pt;color:#0000CC;margin-bottom:5px;color:#336699;font-weight:bold;border:1px}
thead{font-size:12pt !important;text-align:center;font-weight:bold !important;color:#009;}
#games_info {clear:both;margin-left:50px;}
.text ul,.text ul li {text-indent:55px;font-size:12px;list-style-type:disc;list-style-position:inside;padding:0 10px;color:#333;}
.text ul ul li {text-indent:85px !important}
.inputbox {color:#000000;background:#ECEEEF;border:1px solid #cccccc;margin:3px 0;}

/*    /*
 /**/
/* Вертикальное меню */
.menu_v {position:relative;padding: 10px; float: left; width: 150px;}
.dcjq-count {float: right;}
.accordion{ border-top: 1px solid #013d6c; border-right: 1px solid #013d6c; border-left: 1px solid #013d6c;}
.accordion, .accordion li {margin:0;padding:0;border: none;text-align:center;display:block;}
.accordion a {padding: 5px;
background: #931f21; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: -moz-linear-gradient(top,  #f65f5f 0%, #931f21 28%, #2d090c 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f65f5f), color-stop(28%,#931f21), color-stop(100%,#2d090c)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f65f5f 0%,#931f21 28%,#2d090c 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f65f5f 0%,#931f21 28%,#2d090c 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #f65f5f 0%,#931f21 28%,#2d090c 100%); /* IE10+ */
background: linear-gradient(top,  #f65f5f 0%,#931f21 28%,#2d090c 100%); /* W3C */
text-decoration:none; display: block; color: #FCF402; font:normal 12px verdana, sans-serif;
border-bottom: 1px solid #4f0005; border-top: 1px solid #961B27;
}
.accordion ul a {padding: 5px 5px 5px 10px;color: #FFFAFA; font-size: 11px;background:#DB0000;}
.accordion a.dcjq-parent, .accordion a.dcjq-parent:hover {padding: 5px;}
.accordion a.dcjq-parent.active {background: #4F0005; font-weight:bold;}
.accordion a:hover {background: #AA0000;}
.accordion a:active{}
/* end вертикальное меню*/
/* скролинг вверх   */
.scroll-to-top-button{background: #666 url(/java_css/images/Upload.png) center center no-repeat;width: 32px;height: 32px;color: #fff;font-family: verdana;
	border-radius: 5px;	
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	cursor: pointer;padding: 15px;margin: 20px;z-index:20;}
.gp{background: #666 url(/java_css/images/Upload.png) center center no-repeat;width: 32px;height: 32px;color: #fff;font-family: verdana;
	 border-radius: 5px;
	 -moz-border-radius: 5px;
	 -webkit-border-radius: 5px;
	 -o-border-radius: 5px;
	 cursor: pointer;padding: 15px;margin: 20px;}
 /* бокс */
.box{margin:5px;min-height:28px;position:relative;
	border: 1px solid rgba(0,0,0,0.1);
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius:15px;
	background:#F5F5F5;
	-webkit-box-shadow:0 0 5px rgba(0, 0, 0, 0.5);
	-moz-box-shadow:0 0 5px rgba(0,0,0,0.5);
	box-shadow:0 0 5px rgba(0,0,0,0.3);
	/* Для плохих IE */
	behavior: url(/java_css/PIE.htc); 
	/* учим IE border-radius */}
/* бокс */
/* горизонтальное меню */
#menu_g {width:auto;min-width:595px;margin:-15px 7px 0px 7px;height:48px;padding:0px 10px 0px 10px;z-index:30;
	/* Скругленные углы */
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	/* Границы */
	border: 1px solid #002232;
	-moz-box-shadow:inset 0px 0px 1px #edf9ff;
	-webkit-box-shadow:inset 0px 0px 1px #edf9ff;
	box-shadow:inset 0px 0px 1px #edf9ff;
		/* Для плохих IE */
	behavior: url(/java_css/PIE.htc);}
#menu_g, ul.menu  li a {
	/* Цвет фона и градиенты */
	background: #005700; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	/*background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzc3ZDg3NyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEyJSIgc3RvcC1jb2xvcj0iIzVkYWY1ZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjMxJSIgc3RvcC1jb2xvcj0iIzAwOGEwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijc4JSIgc3RvcC1jb2xvcj0iIzAwNTcwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwOTNhMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);*/
	background: -moz-linear-gradient(top,  #77d877 0%, #5daf5d 12%, #008a00 31%, #005700 78%, #093a00 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#77d877), color-stop(12%,#5daf5d), color-stop(31%,#008a00), color-stop(78%,#005700), color-stop(100%,#093a00)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #77d877 0%,#5daf5d 12%,#008a00 31%,#005700 78%,#093a00 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #77d877 0%,#5daf5d 12%,#008a00 31%,#005700 78%,#093a00 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #77d877 0%,#5daf5d 12%,#008a00 31%,#005700 78%,#093a00 100%); /* IE10+ */
	background: linear-gradient(top,  #77d877 0%,#5daf5d 12%,#008a00 31%,#005700 78%,#093a00 100%); /* W3C */
	/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#77d877', endColorstr='#093a00',GradientType=0 ); /* IE6-8 */

}
/************/

/* горизонтальное меню   */

ul.menu {list-style:none; margin:0; padding:0;height:44px;font-size:12px;
	/* Для плохих IE */
	behavior: url(/java_css/PIE.htc)}
ul.menu * {margin:0; padding:0;}
ul.menu a {display:block; text-decoration:none;color: #FCF402;}
ul.menu li {position:relative; float:left; margin-right:2px;text-align:center;}
ul.menu ul {position:absolute; top:48px; left:0; display:none; opacity:0; list-style:none;}
ul.menu ul li {position:relative; border:1px solid #aaa; border-top:none; width:170px; margin:0;text-align:left;font-weight:bold;}
ul.menu ul li a {display:block; padding:3px 7px 5px;color: #FCF402;background-color:#005700 !important}
.menulink a:hover, ul.menu ul li a:hover {color:#fff}
ul.menu ul ul {left:170px; top:-1px;}
ul.menu .menulink {padding:5px 2px; font-weight:bold; width:78px;height:38px;}
/*ul.menu .menulink:hover, ul.menu .menuhover {background:url(/java_css/images/header_over.gif)}*/
ul.menu .menulink:hover, ul.menu .menuhover {color: #000;}
ul.menu .sub {background:#d1d1d1 url(/java_css/images/arrow.gif) 160px 8px no-repeat;}
ul.menu .topline {border-top:1px solid #aaa}

.editor_form {margin:5px;padding:5px;}
/*  счетчик обратного отсчета  */
#countdown_dashboard {height: 96px;margin-left: 0px;text-align: center;}
.dash {width: 138px;	height: 96px;background: transparent url('/java_css/images/dash.png') 0 0 no-repeat;float: left;
	margin-left: 2px;padding-left: 13px;position: relative;color: #333;}
.weeks_dash {background: transparent url('/java_css/images/dark_weeks_dash.png') 0 0 no-repeat;}
.days_dash {	background: transparent url('/java_css/images/dark_days_dash.png') 0 0 no-repeat;}
.hours_dash {clear: left;background: transparent url('/java_css/images/dark_hours_dash.png') 0 0 no-repeat;}
.minutes_dash {background: transparent url('/java_css/images/dark_minutes_dash.png') 0 0 no-repeat;}
.seconds_dash {background: transparent url('/java_css/images/dark_seconds_dash.png') 0 0 no-repeat;}
.dash .digit {font: bold 55px Verdana;font-weight: bold;float: left;width: 59px;text-align: center;position: relative;}
.dash_title {display: none;}



.breadcrumb{
  overflow: hidden;
  width: 100%;
}

.breadcrumb span{
  float: left;
  margin: 0 .5em 0 1em;
}
.breadcrumb a{
text-decoration: none;
}
.breadcrumb span{
  background: #ddd;
  padding: .65em 1em;
  float: left;
  text-decoration: none;
  color: #444;
  text-shadow: 0 1px 0 rgba(255,255,255,.5);
  position: relative;
}

.breadcrumb span:hover{
  background: #99db76;
}

.breadcrumb span::before{
  content: "";
  position: absolute;
  top: 50%;
  margin-top: -1.5em;
  border-width: 1.5em 0 1.5em 1em;
  border-style: solid;
  border-color: #ddd #ddd #ddd transparent;
  left: -1em;
}

.breadcrumb span:hover::before{
  border-color: #99db76 #99db76 #99db76 transparent;
}

.breadcrumb span::after{
  content: "";
  position: absolute;
  top: 50%;
  margin-top: -1.5em;
  border-top: 1.5em solid transparent;
  border-bottom: 1.5em solid transparent;
  border-left: 1em solid #ddd;
  right: -1em;
}

.breadcrumb span:hover::after{
  border-left-color: #99db76;
}

.breadcrumb .current,
.breadcrumb .current:hover{
  font-weight: bold;
  background: none;
}

.breadcrumb .current::after,
.breadcrumb .current::before{
  content: normal;
}



ul.relpost {
  list-style: none;
  margin: 0;
  padding: 0;
  display: flex;
  justify-content: space-around;
  flex-wrap: wrap;
  text-align: center;
  align-items: flex-start;
}

ul.relpost li {
    display: block;
    padding: 5px;
    margin: 5px;
    width: 390px;
    min-height: 100px;
    max-height: 179px;
    overflow: hidden;
    border: #fffcfc 4px outset;
    border-radius: 14px;
}

ul.relpost li:hover {
  border-color: #f2849e;
}

ul.relpost li img {
 max-width: 390px;
    border-radius: 14px;
}

ul.relpost li div.relimg {
  overflow: hidden;
  height: 150px;
  margin-bottom: 4px;
}
 


.button {
    background-color: #deefe2;
    border-radius: 14px;
    box-shadow: inset 5px 0 0 2px #a0c186;
    color: #272525;
    display: inline-block;
    line-height: 2.5em;
    padding: 0 1.2em 0 1.6em;
    text-transform: uppercase;
    text-decoration: none;
}


.button:hover {
  color: #f28400 !important;
  box-shadow: inset 0 0 0 2px #f28400;
  background-color: #fff;
}





.pagination {
  list-style: none;
  margin: 0;
  padding: 0;
}

.pagination li {
  margin: 5px 5px 5px 0;
  background-color: transparent;
  color: #53c000;
  display: inline-block;
  padding-left: 0;
}

.pagination li a {
  background-color: transparent;
  color: #0ab0e1;
}

.pagination li a.active {
  background-color: #deefe2;
  color: #fff;
}

.pagination li a.active:hover {
  background-color: transparent;
}


h1, h2, h3, h4, h5, h6 {
  color: #54A824;
  font-family: 'Open Sans', sans-serif;
  font-weight: 800;
  line-height: 1.65;
  margin: 0 0 1em 0;
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
  color: inherit;
  border-bottom: 0;
}

h1 {
  font-size: 2em;
}

h2 {
  font-size: 1.75em;
}

h3 {
  font-size: 1.5em;
}

h4 {
  font-size: 1.25em;
}

h5 {
  font-size: 1em;
}

h6 {
  font-size: 1em;
}


iframe, object {
width:100%; 
height: 480px; 
}

img {max-width: 100%;}